#allrecords #rec1118702831 .t824__btn {        
	bottom: 140px !important;
    right: 20px !important;   
}

@media screen and (max-width: 960px) {
    #allrecords #rec1118702831 .t824__btn {        
        bottom: 130px !important;        
    }
}

@media screen and (max-width: 424px) {
    #allrecords #rec1118702831 .t824__btn {        
        bottom: 90px !important;        
    }
}



#allrecords #rec763869219 .t985__search-widget-button {
	top: auto !important;
	bottom: 240px !important;
}

@media screen and (max-width: 960px) {
    #allrecords #rec763869219 .t985__search-widget-button {
		top: 20px !important;
		bottom: auto !important;
	}
}

@media screen and (max-width: 424px) {
    #allrecords #rec763869219 .t985__search-widget-button {
		top: 10px !important;		
	}
}